[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: My packages for EPEL



Tom "spot" Callaway wrote:
As one of the top 5 Fedora packagers (top 5? I used to be top 2, must be
slipping), I've finally finished rebuilding as many of my packages for
EL-4 and EL-5 as possible. Here's what I couldn't build:

Quantlib (EL-4, boost too old)
SimGear (missing deps for EL-4, EL-5)
blacs (EL-4, deps are not new enough)
gambas (EL-4, EL-5, needs sqlite2-devel)
lincity-ng (EL-4, EL-5, needs SDL_mixer, SDL_gfx)
ntfsprogs (fails on EL-4, gnutls is too old)
perl-Apache-Session-Wrapper (EL-4, EL-5, needs Params::Validate)
perl-CGI-Untaint-date (EL-4, EL-5, needs Date::Simple)

Date::Simple is now built for EL-4 and EL-5.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]